Parameters
JSON body
Request body
application/jsonkeystringRequiredIssuer contact external id.
Length: 16–24
Create an accounting entity for an invoice issuer and map it
JSON body
keystringRequiredIssuer contact external id.
1 status code documented
successbooleanRequiredentityIdstringRequired{
"success": false,
"entityId": "example_entityId"
}POST /bff/ledger/settings/source/create-entity
curl -X POST "https://api.bizkithub.com/bff/ledger/settings/source/create-entity" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{
"key": "example_key"
}'All BizKitHub public API endpoints require authentication via API key.